body.page-template-how-to-use-Instruction-guide .tablepress thead th,
.tablepress tfoot th {
	background-color: #fff !important;
  font-weight: 700;
}
  

body.page-template-how-to-use-Instruction-guide #page { width: 100% !important;max-width: 100% !important; margin: 0 auto !important;}
body.page-template-how-to-use-Instruction-guide .site-footer {margin-top: 100px}
.emd-htu-hero-section,.emd-htu-hero-section *{font-family:Montserrat, sans-serif !important;}
.emd-htu-hero-wrap{max-width:1160px;margin:0 auto ;padding:20px 0 60px}
.emd-htu-hero-heading{margin-bottom:20px}
.emd-htu-hero-title{font-weight:600;font-size:40px;line-height:120%;color:#000;margin:0}
.emd-htu-hero-body{display:flex;gap:30px;align-items:flex-start}
.emd-htu-hero-image{width:20%}
.emd-htu-hero-image img{width:100%;height:246px;object-fit:contain}
.emd-htu-hero-content p{font-weight:400;font-size:25px;line-height:40px;color:#000}
.emd-htu-hero-content{width:80%}

@media (max-width:767px){
.emd-htu-hero-title{font-size:28px}
.emd-htu-hero-body{flex-direction:column;gap:20px}
.emd-htu-hero-image,.emd-htu-hero-content{width:100%;display:flex;justify-content:center}
.emd-htu-hero-content p{font-size:18px;line-height:30px}
.page-template-how-to-use-Instruction-guide .hfeed{padding:0px 20px !important;}
.page-template-how-to-use-Instruction-guide .emd-vet-breadcrumbs{padding:0px 0px !important;}
.page-template-how-to-use-Instruction-guide .mobile-navigation,.em-mobile-header{padding:20px 0px 10px !important;}

}

@media (min-width:768px) and (max-width:1023px){
.emd-htu-hero-title{font-size:34px}
.emd-htu-hero-body{gap:24px}
.emd-htu-hero-content p{font-size:22px;line-height:36px}
.page-template-how-to-use-Instruction-guide .hfeed{padding:0px 20px !important;}
.page-id-14819 .emd-htu-feed-image {display: none;}
}

.emd-htu-calc-wrap{max-width:1160px;margin:25px auto;padding:0;display:flex;flex-direction:column;gap:20px;}
.emd-htu-calc-title{margin:0;font-weight:500;font-size:28px;line-height:40px;color:#000;}
.emd-htu-calc-content,
.emd-htu-calc-content p{font-weight:400;font-size:18px;line-height:30px;color:#5C5C5C;margin:0;}
.emd-htu-calc-shortcode{width:100%;}
@media (max-width:767px){
  .emd-htu-calc-wrap{margin:0px auto;padding:0 0px;gap:15px;}
  .emd-htu-calc-title{font-size:20px;line-height:30px;}
  .emd-htu-calc-content,
  .emd-htu-calc-content p{font-size:16px;line-height:28px;}
}
@media (min-width:768px) and (max-width:1023px){
  .emd-htu-calc-wrap{padding:0 20px;}
  .emd-htu-calc-title{font-size:24px;line-height:34px;}
  .emd-htu-calc-content,
  .emd-htu-calc-content p{font-size:17px;line-height:28px;}
}

.emd-htu-feed-box{padding:20px;border:1px solid #E4E4E4;border-radius:0px; max-width: 1160px; margin: 0px auto;}
.emd-htu-feed-title{margin-bottom:12px;text-align:left;font-family:Montserrat, sans-serif !important;font-weight:500;font-size:28px;line-height:38px;color:#000}
.emd-htu-feed-body{display:flex;gap:15px;align-items:flex-start;flex-wrap:wrap;justify-content:center;align-content:center}
.emd-htu-feed-table{flex:1 1 auto}
.emd-htu-feed-image{flex:0 0 auto}
.emd-htu-feed-image img{max-width:100%;height:100%;display:block}
.emd-htu-feed-note{font-family:Montserrat, sans-serif !important;font-size:16px;line-height:28px;margin-top:16px;flex:1 1 100%}
.emd-htu-life-grid{display:grid;grid-template-columns:1fr 1fr;align-items:start;gap:25px; max-width: 1160px; margin: 25px auto 0px;}
.emd-htu-life-card{background:#FBFBFB;padding:20px;border:1px solid #E4E4E4}
.emd-htu-life-title{font-family:Montserrat, sans-serif !important;font-weight:500;font-size:28px;line-height:22px;color:#000;margin-bottom:20px}
.emd-htu-life-text p{font-family:Montserrat, sans-serif !important;font-weight:400;font-size:18px;line-height:30px;color:#5C5C5C;margin-bottom:18px}
.emd-htu-life-table .tablepress,.emd-htu-feed-table .tablepress{width:100%;border-collapse:collapse}
.emd-htu-life-table .tablepress td,.emd-htu-life-table .tablepress th,.emd-htu-feed-table .tablepress td,.emd-htu-feed-table .tablepress th{font-family:Montserrat, sans-serif !important;font-weight:500;line-height:200%;color:#000000;border:none;padding:6px 15px;font-size:16px;background-color:#fff;border-radius:0px}
.emd-htu-life-table .tablepress tbody tr:nth-child(even) td,.emd-htu-feed-table .tablepress tbody tr:nth-child(even) td{background:#F2F2F2;border-radius:0px}
.emd-htu-life-table tr.row-1,.emd-htu-feed-table tr.row-1{border-bottom:6px solid #000000}
.emd-htu-guidance-box{padding:20px;border:1px solid #E4E4E4;border-radius:0px;  max-width: 1160px; margin: 25px auto 0px;}
.emd-htu-guidance-title{margin-bottom:12px;text-align:left;font-family:Montserrat, sans-serif !important;font-weight:500;font-size:28px;line-height:38px;color:#000}
.emd-htu-guidance-text {font-family:Montserrat, sans-serif !important;font-size:18px;line-height:28px;flex:1 1 100%}

@media (max-width:767px){
.emd-htu-life-grid{grid-template-columns:1fr;gap:20px;align-items:start;justify-content:center !important;}
.emd-htu-feed-body{flex-direction:column}
.emd-htu-feed-table{order:2}
.emd-htu-feed-note{order:3}
.emd-htu-feed-image{order:1;margin-top:16px}
.emd-htu-life-table .tablepress td,.emd-htu-life-table .tablepress th,.emd-htu-feed-table .tablepress td,.emd-htu-feed-table .tablepress th{font-size:13px !important;padding:6px 6px !important;align-content:flex-start}
}

@media (min-width:768px) and (max-width:1023px){
.emd-htu-life-grid{gap:15px}
.emd-htu-life-card{padding:15px}
.emd-htu-life-table .tablepress td,.emd-htu-life-table .tablepress th,.emd-htu-feed-table .tablepress td,.emd-htu-feed-table .tablepress th{font-size:14px !important;padding:6px 6px !important;align-content:flex-start}
}
.emd-htu-steps-section,
.emd-htu-steps-section *{font-family:Montserrat, sans-serif !important;}
.emd-htu-steps-wrap{max-width:1160px;margin:25px auto 0px;padding:0px;}
.emd-htu-step{padding:20px;border:1px solid #E4E4E4;border-radius:0px;margin-top:25px}
.emd-htu-step-heading{margin:0 0 10px;font-weight:500;font-size:28px;line-height:38px;color:#000}
.emd-htu-step-content p{font-size:18px;line-height:30px;color:#5C5C5C}
.emd-htu-step-content a{color:#E5231B;text-decoration:underline;font-family:Montserrat, sans-serif !important;}
@media (max-width:767px){
  .emd-htu-step-heading{font-size:22px;line-height:32px}
  .emd-htu-step-content p{font-size:16px;line-height:28px}
}
@media (min-width:768px) and (max-width:1023px){
  .emd-htu-step-heading{font-size:24px;line-height:34px}
  .emd-htu-step-content p{font-size:17px;line-height:28px}
}
.emd-htu-split-section,
.emd-htu-split-section *{font-family:Montserrat, sans-serif !important;}
.emd-htu-split-wrap{max-width:1160px;margin:25px auto 0px;padding:0}
.emd-htu-split-grid{display:grid;grid-template-columns:1fr 1fr;gap:25px}
.emd-htu-split-card{padding:20px;border:1px solid #E4E4E4;border-radius:0px;background:#fff}
.emd-htu-split-heading{margin:0 0 12px;font-weight:500;font-size:28px;line-height:38px;color:#000}
.emd-htu-split-content{font-size:18px;line-height:30px;color:#5C5C5C}
.emd-htu-split-content a{color:#E5231B;text-decoration:underline;font-family:Montserrat, sans-serif !important;}
@media (max-width:767px){
  .emd-htu-split-grid{grid-template-columns:1fr;gap:16px}
  .emd-htu-split-heading{font-size:22px;line-height:32px}
  .emd-htu-split-content{font-size:16px;line-height:28px}
}
@media (min-width:768px) and (max-width:1023px){
  .emd-htu-split-grid{gap:18px}
  .emd-htu-split-heading{font-size:24px;line-height:34px}
  .emd-htu-split-content{font-size:17px;line-height:28px}
}

.emd-htu-instruction-section,
.emd-htu-instruction-section *{font-family:Montserrat, sans-serif !important;}
.emd-htu-instruction-wrap{max-width:1160px;margin:25px auto 0px;padding:0}
.emd-htu-instruction-box{padding:20px;border:1px solid #E4E4E4;border-radius:0px;background:#fff}
.emd-htu-instruction-grid{display:grid;grid-template-columns:53% 44%;gap:30px;align-items:start}
.emd-htu-instruction-head{margin:0 0 12px;font-weight:500;font-size:28px;line-height:38px;color:#000}
.emd-htu-instruction-content{font-size:18px;line-height:30px;color:#5C5C5C}
.emd-htu-instruction-content a{color:#E5231B;text-decoration:underline;font-family:Montserrat, sans-serif !important;}
.emd-htu-instruction-right{display:flex;gap:20px;align-content:center;justify-content:center;flex-direction:row;flex-wrap:wrap}
.emd-htu-instruction-table .tablepress{width:100%;border-collapse:collapse}
.emd-htu-instruction-table .tablepress td,.emd-htu-instruction-table .tablepress th{font-family:Montserrat, sans-serif !important;font-weight:500;line-height:200%;color:#000000;border:none;padding:6px 15px;font-size:16px;background-color:#fff;border-radius:0px}
.emd-htu-instruction-table .tablepress thead th{background-color:#ffffff !important;line-height:20px;font-weight:700;color:#000000}
.emd-htu-instruction-table .tablepress tbody tr:nth-child(even) td{background:#F2F2F2;border-radius:0px}
.emd-htu-instruction-table .tablepress tr.row-1{border-bottom:6px solid #000000}
.emd-htu-instruction-note{margin-top:20px;padding:15px;background:linear-gradient(90deg,#FEEEE9 0%,#FFFFFF 100%);font-weight:400;font-size:16px;line-height:130%;letter-spacing:0;color:#000;border-radius:10px}
@media (max-width:767px){
  .emd-htu-instruction-grid{grid-template-columns:1fr;gap:18px}
  .emd-htu-instruction-head{font-size:22px;line-height:32px}
  .emd-htu-instruction-content{font-size:16px;line-height:28px}
  .emd-htu-instruction-table .tablepress td,
  .emd-htu-instruction-table .tablepress th{font-size:13px !important;padding:6px 6px !important;line-height:30px !important}
}

@media (min-width:768px) and (max-width:1023px){
  .emd-htu-instruction-grid{gap:20px}
  .emd-htu-instruction-head{font-size:24px;line-height:34px}
  .emd-htu-instruction-content{font-size:17px;line-height:28px}
  .emd-htu-instruction-table .tablepress td,
  .emd-htu-instruction-table .tablepress th{font-size:14px !important;padding:6px 6px !important;line-height:30px !important}
}
